/*--------------------------------------------------------------
# Navigations One
--------------------------------------------------------------*/
.main-header {
    background: transparent;
    position: relative;
    display: block;
    width: 100%;
    transition: all 0.3s ease-in-out;
    z-index: 999;
}


.main-menu {
    position: relative;
    display: block;
    z-index: 1;
}

.main-menu__wrapper {
    position: relative;
    display: block;
    z-index: 1;
}

.main-menu__wrapper-inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    z-index: 1;
}

.main-menu__left {
    position: relative;
    display: flex;
    align-items: center;
    gap: 70px;
    flex-wrap: wrap;
}

.main-menu__logo {
    position: relative;
    display: block;
    padding: 30px 0;
    z-index: 1;
}

.main-menu__logo a {
    position: relative;
    display: block;
}

.main-menu__main-menu-box {
    position: relative;
    display: block;
}

.main-menu__right {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.main-menu__search-nav-sidebar-btn-box {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.main-menu__search-box {
    position: relative;
    display: block;
    padding: 20px 0;
}

.main-menu__search-box:before {
    content: "";
    position: absolute;
    top: 10px;
    bottom: 10px;
    right: -25px;
    width: 1px;
    background-color: rgba(var(--onpoint-black-rgb), .40);
}

.main-menu__search {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 20px;
    color: var(--onpoint-black);
}

.main-menu__search:hover {
    color: var(--onpoint-base);
}

.main-menu__nav-sidebar-icon {
    position: relative;
    display: block;
    margin-left: 50px;
    margin-right: 35px;
    padding: 15px 0;
}

.main-menu__nav-sidebar-icon .navSidebar-button {
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex-direction: column;
    height: 30px;
    width: 30px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.icon-dots-menu-one {
    position: relative;
    display: block;
    width: 20px;
    height: 2px;
    background-color: var(--onpoint-black);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.main-menu__nav-sidebar-icon .navSidebar-button:hover .icon-dots-menu-one {
    width: 30px;
}

.icon-dots-menu-two {
    position: relative;
    display: block;
    width: 30px;
    height: 2px;
    background-color: var(--onpoint-black);
    margin-top: 8px;
    margin-bottom: 8px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.icon-dots-menu-three {
    position: relative;
    display: block;
    width: 25px;
    height: 2px;
    background-color: var(--onpoint-black);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.main-menu__nav-sidebar-icon .navSidebar-button:hover .icon-dots-menu-three {
    width: 30px;
}

.main-menu__btn-box {
    position: relative;
    display: block;
}

.main-menu__btn {
    border: none;
    padding: 6px 24px 6px;
    padding-right: 4px;
}

.stricky-header.main-menu {
    background-color: var(--onpoint-white);
}

.main-menu .main-menu__list,
.main-menu .main-menu__list > li > ul,
.main-menu .main-menu__list > li > ul > li > ul,
.stricky-header .main-menu__list,
.stricky-header .main-menu__list > li > ul,
.stricky-header .main-menu__list > li > ul > li > ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: none;
}


@media (min-width: 1200px) {

    .main-menu .main-menu__list,
    .main-menu .main-menu__list > li > ul,
    .main-menu .main-menu__list > li > ul > li > ul,
    .stricky-header .main-menu__list,
    .stricky-header .main-menu__list > li > ul,
    .stricky-header .main-menu__list > li > ul > li > ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}

.main-menu .main-menu__list > li,
.stricky-header .main-menu__list > li {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    position: relative;
}

.main-menu .main-menu__list > li + li,
.stricky-header .main-menu__list > li + li {
    margin-left: 30px;
}

@media (max-width: 1340px) {
    .main-menu .main-menu__list > li + li,
    .stricky-header .main-menu__list > li + li {
        margin-left: 20px;
    }
}

.main-menu .main-menu__list > li > a,
.stricky-header .main-menu__list > li > a,
.stricky-header .main-menu__list > li > span {
    font-size: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: var(--onpoint-black);
    font-weight: 700;
    font-family: var(--onpoint-font-two);
    text-transform: uppercase;
    letter-spacing: 1.4px;
    position: relative;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.main-menu .main-menu__list > li.dropdown > a,
.main-menu .main-menu__list > li.dropdown > span {
    padding-right: 16px;
}

.main-menu .main-menu__list > li.dropdown > span {
    cursor: default;
}

.main-menu .main-menu__list > li.dropdown > a:after,
.main-menu .main-menu__list > li.dropdown > span:after {
    position: absolute;
    top: 50%;
    right: 0;
    font-family: "Font Awesome 5 Free";
    content: "\f107";
    font-size: 14px;
    color: var(--onpoint-black);
    transform: translateY(-50%);
    font-weight: 700;
    z-index: 1;
}

.main-menu .main-menu__list > li.current > a::after,
.main-menu .main-menu__list > li:hover > a::after,
.stricky-header .main-menu__list > li.current > a::after,
.stricky-header .main-menu__list > li:hover > a::after,
.main-menu .main-menu__list > li.current > span::after,
.main-menu .main-menu__list > li:hover > span::after,
.stricky-header .main-menu__list > li.currentspan> span::after,
.stricky-header .main-menu__list > li:hover > span::after {
    color: var(--onpoint-base);
}

.main-menu .main-menu__list > li.current > a,
.main-menu .main-menu__list > li:hover > a,
.stricky-header .main-menu__list > li.current > a,
.stricky-header .main-menu__list > li:hover > a {
    color: var(--onpoint-base);
}

.main-menu .main-menu__list > li > ul,
.main-menu .main-menu__list > li > ul > li > ul,
.stricky-header .main-menu__list > li > ul,
.stricky-header .main-menu__list > li > ul > li > ul {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 250px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    opacity: 0;
    visibility: hidden;
    -webkit-transform-origin: top center;
    transform-origin: top center;
    -webkit-transform: scaleY(0) translateZ(100px);
    transform: scaleY(0) translateZ(100px);
    -webkit-transition: opacity 500ms ease, visibility 500ms ease, -webkit-transform 700ms ease;
    transition: opacity 500ms ease, visibility 500ms ease, -webkit-transform 700ms ease;
    transition: opacity 500ms ease, visibility 500ms ease, transform 700ms ease;
    transition: opacity 500ms ease, visibility 500ms ease, transform 700ms ease, -webkit-transform 700ms ease;
    z-index: 99;
    background-color: #fff;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
}

.main-menu .main-menu__list > li > ul > li > ul > li > ul,
.stricky-header .main-menu__list > li > ul > li > ul > li > ul {
    display: none;
}

.main-menu .main-menu__list > li:hover > ul,
.main-menu .main-menu__list > li > ul > li:hover > ul,
.stricky-header .main-menu__list > li:hover > ul,
.stricky-header .main-menu__list > li > ul > li:hover > ul {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleY(1) translateZ(0px);
    transform: scaleY(1) translateZ(0px);
}

.main-menu .main-menu__list > li > ul > li,
.main-menu .main-menu__list > li > ul > li > ul > li,
.stricky-header .main-menu__list > li > ul > li,
.stricky-header .main-menu__list > li > ul > li > ul > li {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    width: 100%;
    position: relative;
    border-bottom: 1px solid rgba(var(--onpoint-bdr-rgb), .50);
}

.dark-theme .main-menu .main-menu__list > li > ul > li,
.dark-theme .main-menu .main-menu__list > li > ul > li > ul > li,
.dark-theme .stricky-header .main-menu__list > li > ul > li,
.dark-theme .stricky-header .main-menu__list > li > ul > li > ul > li {
    border-bottom: 1px solid rgba(var(--onpoint-bdr-rgb), .15);
}

.main-menu .main-menu__list > li > ul > li:last-child,
.main-menu .main-menu__list > li > ul > li > ul > li:last-child,
.stricky-header .main-menu__list > li > ul > li:last-child,
.stricky-header .main-menu__list > li > ul > li > ul > li:last-child {
    border-bottom: 0;
}

.main-menu .main-menu__list > li > ul > li + li,
.main-menu .main-menu__list > li > ul > li > ul > li + li,
.stricky-header .main-menu__list > li > ul > li + li,
.stricky-header .main-menu__list > li > ul > li > ul > li + li {
    border-top: none;
    margin-top: 0px;
}

.main-menu .main-menu__list > li > ul > li > a,
.main-menu .main-menu__list > li > ul > li > span,
.main-menu .main-menu__list > li > ul > li > ul > li > a,
.stricky-header .main-menu__list > li > ul > li > a,
.stricky-header .main-menu__list > li > ul > li > ul > li > a {
    position: relative;
    font-size: 18px;
    line-height: 30px;
    color: var(--onpoint-black);
    font-weight: 500;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 10px 20px 10px;
    -webkit-transition: 500ms;
    transition: 500ms;
}

.main-menu .main-menu__list > li > ul > li:hover > a,
.main-menu .main-menu__list > li > ul > li > ul > li:hover > a,
.stricky-header .main-menu__list > li > ul > li:hover > a,
.stricky-header .main-menu__list > li > ul > li > ul > li:hover > a {
    background-color: var(--onpoint-base);
    color: var(--onpoint-white);
}

.main-menu .main-menu__list > li > ul > li > ul,
.stricky-header .main-menu__list > li > ul > li > ul {
    top: 0;
    left: 100%;
}

.main-menu .main-menu__list li ul li > ul.right-align,
.stricky-header .main-menu__list li ul li > ul.right-align {
    top: 0;
    left: auto;
    right: 100%;
}


.stricky-header {
    position: fixed;
    z-index: 991;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 100%;
    visibility: hidden;
    -webkit-transform: translateY(-120%);
    transform: translateY(-120%);
    -webkit-transition: visibility 500ms ease, -webkit-transform 500ms ease;
    transition: visibility 500ms ease, -webkit-transform 500ms ease;
    transition: transform 500ms ease, visibility 500ms ease;
    transition: transform 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
    -webkit-box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.05);
}

@media (max-width: 1199px) {
    .stricky-header {
        display: none !important;
    }
}

.stricky-header.stricky-fixed {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
}

.stricky-header .main-menu__inner {
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-right: 0;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
}

.mobile-nav__buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: auto;
    margin-right: 10px;
}

@media (min-width: 1200px) {
    .mobile-nav__buttons {
        display: none;
    }
}

.mobile-nav__buttons a {
    font-size: 20px;
    color: var(--onpoint-base);
    cursor: pointer;
}

.mobile-nav__buttons a + a {
    margin-left: 10px;
}

.mobile-nav__buttons a:hover {
    color: var(--onpoint-base);
}

.main-menu .mobile-nav__toggler {
    position: relative;
    display: inline-block;
    font-size: 20px;
    color: var(--onpoint-base);
    cursor: pointer;
    -webkit-transition: 500ms;
    transition: 500ms;
    background: none;
    border: none;
    outline: none;
    box-shadow: none;
    padding: 0;
}

.main-menu .mobile-nav__toggler:hover {
    color: var(--onpoint-black);
}

@media (min-width: 1200px) {
    .main-menu .mobile-nav__toggler {
        display: none;
    }
}

/*--------------------------------------------------------------
# Mobile Nav
--------------------------------------------------------------*/
.mobile-nav__wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 999;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transform-origin: left center;
    transform-origin: left center;
    -webkit-transition: visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
    transition: visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
    transition: transform 500ms ease 500ms, visibility 500ms ease 500ms;
    transition: transform 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
    visibility: hidden;
}

.mobile-nav__wrapper .container {
    padding-left: 0;
    padding-right: 0;
}

.mobile-nav__wrapper.expanded {
    opacity: 1;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    visibility: visible;
    -webkit-transition: visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
    transition: visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
    transition: transform 500ms ease 0ms, visibility 500ms ease 0ms;
    transition: transform 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
}

.mobile-nav__overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000000;
    opacity: 0.5;
    cursor: pointer;
}

.mobile-nav__content {
    width: 300px;
    background: white;
    z-index: 10;
    position: relative;
    height: 100%;
    overflow-y: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
    transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
    transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, transform 500ms ease 0ms;
    transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, transform 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
}

.dark-theme .mobile-nav__content {
    background-color: var(--onpoint-black);
}

.mobile-nav__wrapper.expanded .mobile-nav__content {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
    transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
    transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, transform 500ms ease 500ms;
    transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, transform 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
}

.mobile-nav__content .logo-box {
    margin-bottom: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.logo-box img {
    height: 46px;
    width: auto;
}

.dark-theme .logo-box img {
    filter: brightness(0) invert(1) sepia(1) saturate(0) hue-rotate(0deg);
}

.mobile-nav__close {
    position: absolute;
    top: 20px;
    right: 15px;
    font-size: 18px;
    color: var(--onpoint-black);
    cursor: pointer;
}

.dark-theme .mobile-nav__close {
    color: var(--onpoint-white);
}

.mobile-nav__content .main-menu__list,
.mobile-nav__content .main-menu__list > li > ul,
.mobile-nav__content .main-menu__list > li > ul > li > ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.mobile-nav__content .main-menu__list > li > ul,
.mobile-nav__content .main-menu__list > li > ul > li > ul {
    display: none;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-left: 0.5em;
}

.mobile-nav__content .main-menu__list > li:not(:last-child),
.mobile-nav__content .main-menu__list > li > ul > li:not(:last-child),
.mobile-nav__content .main-menu__list > li > ul > li > ul > li:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.dark-theme .mobile-nav__content .main-menu__list > li > ul,
.dark-theme .mobile-nav__content .main-menu__list > li > ul > li > ul {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.dark-theme .mobile-nav__content .main-menu__list > li:not(:last-child),
.dark-theme .mobile-nav__content .main-menu__list > li > ul > li:not(:last-child),
.dark-theme .mobile-nav__content .main-menu__list > li > ul > li > ul > li:not(:last-child) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mobile-nav__content .main-menu__list > li > a > .main-menu-border {
    display: none !important;
}

.mobile-nav__content .main-menu__list > li > a,
.mobile-nav__content .main-menu__list > li > span,
.mobile-nav__content .main-menu__list > li > ul > li > a,
.mobile-nav__content .main-menu__list > li > ul > li > ul > li > a,
.mobile-nav__content .main-menu__list > li > ul > li > span,
.mobile-nav__content .main-menu__list > li > ul > li > ul > li > span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    line-height: 30px;
    color: #000;
    font-size: 14px;
    font-family: 'Idealist Sans', sans-serif;
    font-weight: 500;
    height: 46px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: 500ms;
    transition: 500ms;
}

.dark-theme .mobile-nav__content .main-menu__list > li > a,
.dark-theme .mobile-nav__content .main-menu__list > li > ul > li > a,
.dark-theme .mobile-nav__content .main-menu__list > li > ul > li > ul > li > a {
    color: #ffffff;
}

.mobile-nav__content .main-menu__list > li > a.expanded .mobile-nav__content .main-menu__list > li > ul > li > a.expanded .mobile-nav__content .main-menu__list > li > ul > li > ul > li > a.expanded {
    color: var(--onpoint-base);
}

.mobile-nav__content .main-menu__list li a.expanded,
.mobile-nav__content .main-menu__list li a:hover,
.mobile-nav__content .main-menu__list li > span,
.mobile-nav__content .main-menu__list > li > ul > li > span {
    color: var(--onpoint-base);
}

.mobile-nav__content .main-menu__list > li > a > button,
.mobile-nav__content .main-menu__list > li > ul > li > a > button,
.mobile-nav__content .main-menu__list > li > ul > li > ul > li > a > button,
.mobile-nav__content .main-menu__list > li > span > button,
.mobile-nav__content .main-menu__list > li > ul > li > span > button,
.mobile-nav__content .main-menu__list > li > ul > li > ul > li > span > button {
    width: 30px;
    height: 30px;
    background-color: var(--onpoint-base);
    border: none;
    outline: none;
    color: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: -webkit-transform 500ms ease;
    transition: -webkit-transform 500ms ease;
    transition: transform 500ms ease;
    transition: transform 500ms ease, -webkit-transform 500ms ease;
    padding: 0;
}

.dark-theme .mobile-nav__content .main-menu__list > li > a > button,
.dark-theme .mobile-nav__content .main-menu__list > li > ul > li > a > button,
.dark-theme .mobile-nav__content .main-menu__list > li > ul > li > ul > li > a > button,
.dark-theme .mobile-nav__content .main-menu__list > li > span > button,
.dark-theme .mobile-nav__content .main-menu__list > li > ul > li > span > button,
.dark-theme .mobile-nav__content .main-menu__list > li > ul > li > ul > li > span > button {
    color: #fff;
}

.mobile-nav__content .main-menu__list > li > a > button.expanded,
.mobile-nav__content .main-menu__list > li > ul > li > a > button.expanded,
.mobile-nav__content .main-menu__list > li > ul > li > ul > li > a > button.expanded,
.mobile-nav__content .main-menu__list > li > span > button.expanded,
.mobile-nav__content .main-menu__list > li > ul > li > span > button.expanded,
.mobile-nav__content .main-menu__list > li > ul > li > ul > li > span > button.expanded {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    background-color: #fff;
    color: var(--onpoint-base);
}

/* no menu after 2rd level dropdown */
.mobile-nav__content .main-menu__list > li > ul > li > ul > li > a > button,
.mobile-nav__content .main-menu__list > li > ul > li > ul > li > ul {
    display: none !important;
}

.mobile-nav__content .main-menu__list li.cart-btn span {
    position: relative;
    top: auto;
    right: auto;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.mobile-nav__content .main-menu__list li.cart-btn i {
    font-size: 16px;
}

.mobile-nav__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 30px;
}

.mobile-nav__top .main-menu__login a {
    color: var(--onpoint-text-dark);
}

.mobile-nav__container {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mobile-nav__social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.mobile-nav__social a {
    font-size: 16px;
    color: #000;
    -webkit-transition: 500ms;
    transition: 500ms;
}

.dark-theme .mobile-nav__social a {
    color: var(--onpoint-white);
}

.mobile-nav__social a + a {
    margin-left: 30px;
}

.mobile-nav__social a:hover {
    color: var(--onpoint-base);
}

.mobile-nav__contact {
    margin-bottom: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

.mobile-nav__contact li {
    color: var(--onpoint-text-dark);
    font-size: 14px;
    font-weight: 500;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.mobile-nav__contact li + li {
    margin-top: 15px;
}

.mobile-nav__contact li a {
    color: #000;
    -webkit-transition: 500ms;
    transition: 500ms;
}

.dark-theme .mobile-nav__contact li a {
    color: #ffffff;
}

.mobile-nav__contact li a:hover {
    color: var(--onpoint-base);
}

.mobile-nav__contact li > i {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: var(--onpoint-base);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    font-size: 11px;
    margin-right: 10px;
    color: #000;
}

.dark-theme .mobile-nav__contact li > i {
    color: #fff;
}

.mobile-nav__container .main-logo,
.mobile-nav__container .topbar__buttons,
.mobile-nav__container .main-menu__language,
.mobile-nav__container .main-menu__login {
    display: none;
}

.main-menu__wrapper-inner {
    padding: 30px 0;
}

@media (max-width: 1480px) {
    .main-menu__wrapper-inner {
        padding: 25px 0;
    }
}

@media (max-width: 1399px) {
    .main-menu__wrapper-inner {
        padding: 20px 0;
    }
}

@media (max-width: 992px) {
    .main-menu__wrapper-inner {
        padding: 10px 0;
    }
}

.main-menu__logo {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 !important;
}

.main-menu__logo img {
    max-height: 46px;
    height: 46px;
    width: auto;
}

.btn-circle {
    border-radius: 50%;
    border: 1px solid #00000033;
    height: 46px;
    width: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
    font-family: 'Arial', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.1;
    cursor: pointer;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    text-align: center;
    padding: 12px 10px 10px;
    background: none;
    transition: all 0.3s ease-in-out;
}

.btn-circle--img {
    padding: 10px;
}

.btn-circle.active {
    color: white;
    border-color: #777777;
}

.dark-theme .btn-circle:not(.btn-circle--img) {
    color: white;
    border-color: #777777;
}

.dark-theme .btn-circle.dropdown-toggle {
    color: black;
}

.dark-theme .btn-circle.dropdown-toggle svg {
    filter: brightness(0) !important;
}


.btn-circle:hover,
.dark-theme .btn-circle:not(.btn-circle--img):hover,
.dark-theme .btn-circle:hover {
    color: var(--onpoint-base);
    border-color: var(--onpoint-base);
}

.btn-circle img,
.btn-circle svg {
    width: 24px;
    height: 24px;
    min-width: 24px;
    transition: all 0.3s ease-in-out;
    filter: brightness(0);
}

.btn-circle.btn-circle--img.active img,
.btn-circle.btn-circle--img.active svg {
    filter: brightness(0) invert(1) sepia(1) saturate(0) hue-rotate(0deg);
}

.btn-circle.btn-circle--img:hover img,
.btn-circle.btn-circle--img:hover svg {
    filter: none;
}

.icon-light {
    display: flex;
}

.icon-dark {
    display: none;
}

.active .icon-dark {
    display: flex;
}

.active .icon-light {
    display: none;
}

.main-menu__search-nav-sidebar-btn-box {
    gap: 10px;
}

.main-menu .main-menu__list > li > a,
.stricky-header .main-menu__list > li > a,
.stricky-header .main-menu__list > li > span {
    font-family: 'Idealist Sans', sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.1;
    color: #777;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    letter-spacing: 0;
    text-transform: none;
}

.main-menu .main-menu__list > li.dropdown > a:after,
.main-menu .main-menu__list > li.dropdown > span:after {
    top: 50%;
    color: #777;
}

.stricky-header .main-menu__list > li > span {
    cursor: default;
}

.main-menu .main-menu__list > li > span,
.main-menu .main-menu__list > li.current > span,
.main-menu .main-menu__list > li.current > a,
.stricky-header .main-menu__list > li.current > a,
.main-menu .main-menu__list > li > a:hover,
.stricky-header .main-menu__list > li > a:hover {
    color: black;
}

.dark-theme .main-header,
.dark-theme .stricky-header {
    background: #16192B;
}

.dark-theme .main-menu .main-menu__list > li > a,
.dark-theme .stricky-header .main-menu__list > li > a,
.dark-theme .stricky-header .main-menu__list > li > span {
    color: #C7C7C7;
}

.dark-theme .main-menu .main-menu__list > li > span,
.dark-theme .main-menu .main-menu__list > li.current > span,
.dark-theme .main-menu .main-menu__list > li.current > a,
.dark-theme .stricky-header .main-menu__list > li.current > a,
.dark-theme .main-menu .main-menu__list > li > a:hover,
.dark-theme .stricky-header .main-menu__list > li > a:hover {
    color: white;
}

.dark-theme .main-menu .main-menu__list > li.dropdown > a:after,
.dark-theme .main-menu .main-menu__list > li.dropdown > span:after {
    color: #C7C7C7;
}

.dark-theme .main-menu__logo img {
    filter: brightness(0) invert(1) sepia(1) saturate(0) hue-rotate(0deg);
}

.main-menu .main-menu__list > li > ul {
    border-radius: 25px;
    margin-top: 10px;
}

.dark-theme .main-menu .main-menu__list > li > ul {
    background: var(--onpoint-black);
}

.light-theme .main-menu .main-menu__list > li > ul {
    background: white;
}

.light-theme .main-menu .main-menu__list > li > ul > li > a {
    color: #C7C7C7;
}

.dark-theme .main-menu .main-menu__list > li > ul > li > a {
    color: var(--onpoint-black);
}

.dark-theme .main-menu .main-menu__list > li > ul > li > a:hover,
.dark-theme .main-menu .main-menu__list > li > ul > li > span,
.light-theme .main-menu .main-menu__list > li > ul > li > a:hover,
.light-theme .main-menu .main-menu__list > li > ul > li > span {
    color: var(--onpoint-base);
    background: transparent;
}

.dark-theme .main-menu .main-menu__list > li > ul > li > a {
    color: #C7C7C7;
}

.light-theme .main-menu .main-menu__list > li > ul > li > a {
    color: var(--onpoint-black);
}

.main-button--icon i {
    display: none;
}

@media (max-width: 767px) {
    .main-button--icon span {
        display: none;
    }

    .main-button--icon i {
        display: flex;
        color: black;
        transition: all 0.3s ease-in-out;
        z-index: 11;
    }

    .main-button--icon:hover i {
        color: white;
    }

    .dark-theme .main-button--icon i {
        color: white;
    }

    .main-button--icon {
        border-radius: 50%;
        border: 1px solid #00000033;
        height: 46px;
        width: 46px;
        padding: 0 !important;
        display: flex;
        align-items: center;
        justify-content: center;
        background: none;
    }

    .dark-theme .main-button--icon {
        border-color: #777777;
    }

    .main-button--icon:hover,
    .dark-theme .main-button--icon:hover {
        border-color: black;
    }

    .dark-theme .main-button--icon:hover i,
    .main-button--icon:hover i {
        color: var(--onpoint-base);
    }
}

.main-menu .main-menu__list > li.dropdown > a::after,
.main-menu .main-menu__list > li.dropdown > span::after {
    top: 50% !important;
}